<?xml version="1.0" encoding="utf-8" standalone="no"?>
<installer-gui-script minSpecVersion="2">
  <welcome file="welcome.rtf" mime-type="text/rtf"/>
  <background file="background.png" alignment="bottomleft" scaling="none"/>
  <title>Reiner SCT cyberjack driver</title>
  <pkg-ref id="com.reiner-sct.mac.cyberjack"/>
  <options customize="never" require-scripts="false"/>
  <choices-outline>
    <line choice="default">
      <line choice="com.reiner-sct.mac.cyberjack"/>
    </line>
  </choices-outline>
  <choice id="default"/>
  <choice id="com.reiner-sct.mac.cyberjack" visible="false">
    <pkg-ref id="com.reiner-sct.mac.cyberjack"/>
  </choice>
  <pkg-ref id="com.reiner-sct.mac.cyberjack" onConclusion="RequireRestart">ifd-cyberjack.pkg</pkg-ref>
</installer-gui-script>
